Vigil@nce – QEMU : surcharge via hw/usb/hcd-ohci.c

globalsecuritymag.fr
Illustrations Unsplash En savoir plus
Relayé par ActuTech via globalsecuritymag.fr En savoir plus

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/?langue=1

SYNTHÈSE DE LA VULNÉRABILITÉ

Produits concernés : QEMU.

Gravité : 2/4.

Conséquences : déni de service du serveur, déni de service du service.

Provenance : shell utilisateur.

Confiance : confirmé par l’éditeur (5/5).

Date de création : 17/09/2020.

DESCRIPTION DE LA VULNÉRABILITÉ

Un attaquant, dans un système invité, peut provoquer une surcharge via hw/usb/hcd-ohci.c de QEMU, afin de mener un déni de service sur le système hôte.

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

https://vigila[...]

Lire l’article complet sur globalsecuritymag.fr


Tags: , , , ,




  • avatar
    Suivant

    FFT : sans la 5G, un risque de saturation ponctuelle des réseaux en 2021

    Le président de la Fédération Française des Télécoms (FFT) rassure sur les déploiements fibre et 4G mais souligne aussi l'importance de la 5G pour maintenir la solidité des réseaux.
    R6.14-57.167-45204.158399
    error: